View Issue Details

IDProjectCategoryView StatusLast Update
0000176Adam4EVEFeature Requestpublic2017-01-17 19:57
ReporterSuccessorAssigned ToSuccessor 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.0.3 
Target Version0.0.7Fixed in Version0.0.7 
Summary0000176: zKillboard - Import target character ID
DescriptionCurrently the zKill Importer doesn't store the character ID of the victim, only corp and alliance. This is a bug.
TagsNo tags attached.

Activities

Successor

2017-01-17 19:57

administrator   ~0000154

Importer now also stores the character ID of the killed capsuleer

Issue History

Date Modified Username Field Change
2016-11-07 07:55 Successor New Issue
2016-11-07 07:55 Successor Status new => assigned
2016-11-07 07:55 Successor Assigned To => Successor
2017-01-15 10:55 Successor Target Version => 0.0.7
2017-01-17 19:57 Successor Note Added: 0000154
2017-01-17 19:57 Successor Status assigned => resolved
2017-01-17 19:57 Successor Fixed in Version => 0.0.7
2017-01-17 19:57 Successor Resolution open => fixed